﻿body { margin:0px auto; padding:0px auto; background:url(/images/background-img.jpg) top left;
       line-height:16px; text-align:justify; font-family:Arial; font-size:12px;  overflow-x: hidden;
}
img
{border:0px;}
.full-wrapper
{ width:100%; margin:0px auto; }
.wrapper-top
{ width:100%; float:left;  background:url(/images/header-rpt.png) top left repeat-x; position:absolute;  }
.wrapper-top-mstr
{ width:100%; float:left;  background:url(/images/header-rpt.png) top left repeat-x; position:relative; z-index:1;  }
.slider
{width:1150px; margin:0px auto; background:#fff; }
.slider-in
{width:100%; float:left; margin:0px auto;   }
.header
{ width:1151px; margin:0px auto; height:680px; background:url(/images/slider-bg-cerve.png) bottom left repeat-x; }
.header-in
{ width:100%; float:left; height:117px; position:absolute; background:url(/images/header-rpt.png) top left repeat-x;}
.header-in-mstr
{ width:100%; float:left; height:117px; position:absolute; }
.logo
{ width:154px; height:80px; margin:19px 0px 0px 20px;
  background:url(/images/logo.png) no-repeat;
   float:left;}
.school-name
{ width:407px;
  height:84px;
  margin:19px 0px 0px 0px;
  float:left;
  background:url(/images/school-name.png) no-repeat;
  }
.date1
{ width:100%; float:left; margin-top:8px; height:20px; }
.top-icons
{   width: 250px;  height: 45px;  float: right;  margin-right: 159px;  margin-top: 4px; }
 a.mail-us
 {width:21px; height:20px; float:left; background:url(/images/top-icons.png) 0px 0px no-repeat; margin-left:22px;  }
 a.mail-us:hover
 {background:url(/images/top-icons.png) 0px -20px;}
  a.reach-us
 {
 	width:12px; height:20px; float:left; background:url(/images/top-icons.png) -54px 0px no-repeat; margin-left:33px;}
 a.reach-us:hover
 {
 	background:url(/images/top-icons.png) -54px -20px;}
   a.write-us
 {
 	width:24px; height:20px; float:left; background:url(/images/top-icons.png) -97px 0px no-repeat; margin-left:31px; }
 a.write-us:hover
 {
 	background:url(/images/top-icons.png) -97px -20px;}
   a.site-map
 {width:18px; height:20px; float:left; background:url(/images/top-icons.png) -148px 0px no-repeat; margin-left:27px;} 	
 a.site-map:hover
 {background:url(/images/top-icons.png) -148px -20px;}
.header-down
{ width:100%; float:left; }
 .st-patrick
 { width:212px; height:459px; float:left; margin-top:-435px; margin-left:-58px;}
 .St_Cloudine
 { width:296px; height:441px; float:right; margin-top:-440px; position:relative; z-index:1; margin-right:-58px;}
 .menu-bg-full
 {width: 100%;height:32px;    float: left;background: url(/images/menu-bg.png) repeat-x 0px 17px; }
 
 .menu-bg-in
 {width: 100%;height:19px;    float: left; background:#fff; }
 
 
 .menu-bg
 {width: 100%;   height:32px; background:#fff;   float: left; }
 .menu-bg:before {	
	content: ""; 
    position:relative;  float:left;
    right:0px; top:-9px;
     width:100%; height:9px; background: url(/images/bg2.png) 0px 0px repeat-x;
 }




.down-main
{width:1080px;margin:0 auto;min-height:500px;z-index:1;position:relative;/* z-index:99999; */}

.down-main > span
{
	width:1062px; margin-left:9px; height:9px; float:left; background:url(/images/menu-bg.png) repeat-x; margin-top:0px; position:relative; z-index:999999; 
}
.middle-container
{ width:1080px;  float:left; background:url(/images/middle-c-shadow.png) 0px 0px; background-repeat:repeat-y; }
.middle-container-in
{ width:100%; min-height:50px; float:left; background:url(/images/mc-shedow-right.png) top right; background-repeat:repeat-y; }
.main-master
{ width:1062px; margin:0px auto;  margin-top:-12px; position:relative;z-index:999999999 }
.main-menu
{ width:1062px; margin-left:9px; font-family:Arial Rounded MT Bold; float:left; margin-top:-9px;   height:52px; background:#fff url(/images/menu-bg.png) repeat-x left bottom;  position:absolute; z-index:999999;   }
.main-menu:before
{	
	content: ""; 
    position:relative;  float:left;
    right:0px; top:-9px;
     width:100%; height:9px; background:url(/images/menu-to-shedow.png) repeat-x;   
}
.height
{ float:left; height:auto;}
.box1
{ width:1062px; margin-left:9px;  float:left;  height:109px;  }
.box2
{ width:1062px; margin-left:9px;  float:left;  min-height:200px; background:#fff;  }
.left-container
{ width:667px; float:left;  height:auto; background:#fff;}
.right-container
{ width:395px; float:right; height:auto; }
.message-box
{ width:320px; float:left;  padding:0px 0px 0px 31px;}
.message-box2
{ width:260px; float:left;  margin-right:9px;}
.toppers-in
{float:left;  padding:0px 0px 0px 10px;}
.toppers2
{ width:255px; float:left;   margin-left:0px;}
.toppers
{ width:120px; float:left; padding-top:10px; }
.toppers > span
{ padding-left: 35px; font-size: 20px; color: #3b8654; font-weight:bold; margin-top:5px;   }
.toppers-details
{font-size: 12px; color: #4a4747; font-family: arial;}
.left-box-master
{ width:260px; float:left; height:auto;  padding:0px 0px 0px 0px }
.right-box-master
{ width:770px; float:right; height:auto;  padding:0px 24px 0px 0px; }
.heading-master
{ width:auto; background:url(/images/header-rpt.png) bottom left repeat-x;  float:left; margin-top:-8px; font-family:Arial; font-weight:bold; font-size:20px;color:#fff; text-align:left; padding:15px 15px 20px 15px;}
.heading-test
{float: left; font-family: Arial; font-size: 12px; line-height: 20px;padding: 10px 0px 10px 0px; width:100%;}                                    
.heading
{ width:100%;  float:left; font-family:Arial Rounded MT Bold;  font-size:20px;color:#3b8654; text-align:center; padding:36px 0px 0px 0px;}
.text
{  padding:0px 0px 0px 0px; float:left; margin-top:14px; line-height:19px; font-family:Verdana;}
/*.read-more
{ width:52px; height:62px; float:right; background:url(/images/read-more.png) no-repeat;
 
  }*/
 a.read-more
 {width:52px; height:64px; float:right; background:url(/images/read-more1.jpg) 0px 0px no-repeat;   }
 a.read-more:hover
 {	width:60px;
  	height:64px;
 	background:url(/images/read-more2.jpg) 0px 0px no-repeat;
   -webkit-transform: scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
            -moz-transform: scale(1.1); /*Mozilla scale version*/
            -o-transform: scale(1.1); /*Opera scale version*/
            box-shadow: 0px 0px 0px #515352; /*CSS3 shadow: 30px blurred shadow all around image*/
            -webkit-box-shadow: 0px 0px 0px #515352; /*Safari shadow version*/
            -moz-box-shadow: 0px 0px 0px #515352; /*Mozilla shadow version*/
            opacity: 2;
  }
  .InfrastructureFrontSide3330 a {
    width: 150px;
    background-image: url(/images/images/kids.png);
    float: left;
    background-repeat: no-repeat;
    height: 55px;
    margin-top: 0px;
    margin-left: 15px;
}
.InfrastructureFrontSide3330 a:hover {
    background: url(../images/images/kids.png) 0px -55px no-repeat;
    cursor: pointer;
}
 .happy-birthday
 { width:275px; height:215px; float:left; background:url(/images/birthday-bg.png) no-repeat;}
.news-notice
{ width:100%;  float:right; height:313px;}
.news-notice-in
{ width:369px;  float:left; margin-top:14px;}
a.view-all
{ color:#3b8654; font-weight:bold; text-transform:uppercase; text-decoration:none; font-size:11px; margin-top:-7px; float:right;}
a.view-all:hover
{ color:#4ba9eb; text-transform:uppercase; text-decoration:none;}
.gallery-details
{ width:100%; float:left;}
.gallery-details > span
{ width:auto; float:left; margin-left:110px;}
.kids-corner
{ width:250px; float:left; height:180px;    }
a.kids
{ width:100%; float:left; margin-top:10px; height:165px; background:url(/images/kids-corner.png) top left no-repeat; }
a.kids:hover
{ width:100%; float:left; height:165px; background:url(/images/kids-corner.png) bottom left no-repeat; }
.footer
{ width:100%; height:127px;  float:left;}
.footer-in
{ width:990px; margin:0px auto; min-height:100px;}
.footer-link 
{ width:100%; float:left; text-align:center;}
.footer-link ul
{ list-style-type:none; padding:0px; margin-top:20px;}
.footer-link ul li
{ display:inline; color:#fff; padding:0px 11px 0px 0px;}
.footer-link ul li a
{ text-decoration:none; font-size:12px; color:#fff; text-transform:uppercase;}
.footer-link ul li a:hover
{ color:#dbd356;}
.copyright
{ width:100%; float:left; font-size:10px; line-height:18px; margin-top:8px;  height:20px; text-align:center; color:#fffbce; }
.franciscan a
  { color:#fff;  text-decoration:none;  }		
 .franciscan a:hover
  { color:#fef9b1; text-decoration:none;}		

 .css3gallery img
        {
            -webkit-transform: scale(1); /*Webkit: Scale down image to 0.8x original size*/
            -moz-transform: scale(1); /*Mozilla scale version*/
            -o-transform: scale(1); /*Opera scale version*/
            -webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
            -moz-transition-duration: 0.5s; /*Mozilla duration version*/
            -o-transition-duration: 0.5s; /*Opera duration version*/
           
            margin: 15 0px 0px 0; /*margin between images*/
        }
        .css3gallery img:hover
        {
            -webkit-transform: scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
            -moz-transform: scale(1.1); /*Mozilla scale version*/
            -o-transform: scale(1.1); /*Opera scale version*/
            box-shadow: 0px 0px 20px #515352; /*CSS3 shadow: 30px blurred shadow all around image*/
            -webkit-box-shadow: 0px 0px 20px #515352; /*Safari shadow version*/
            -moz-box-shadow: 0px 0px 20px #515352; /*Mozilla shadow version*/
            opacity: 2;
           
           
           
        }
        .rotate{
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
overflow:hidden;

}

.rotate:hover
{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-o-transform:rotate(360deg);
}
.InfrastructureBackSide a
{
	width:150px;
	background-image:url(/images/images/01.png); float:left; background-repeat:no-repeat; height:55px; margin-top:0px; margin-left:15px; 
}
.InfrastructureBackSide a:hover
{
	background:url(../images/images/01.png) 0px -55px no-repeat;
}

.InfrastructureReception a
{
	width:150px;
	background-image:url(/images/images/02.png); float:left; background-repeat:no-repeat; height:55px; margin-top:0px; margin-left:15px; 
}
.InfrastructureReception a:hover
{
	background:url(../images/images/02.png) 0px -55px no-repeat;
}

.InfrastructureFrontSide a
{
	width:150px; background-image:url(/images/images/03.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.InfrastructureFrontSide a:hover
{
	background:url(../images/images/03.png) 0px -55px no-repeat;
	cursor:pointer;
}








.Infrastructure-Conventgardenarea a
{
	width:150px; background-image:url(/images/images/Convent_garden_area.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.Infrastructure-Conventgardenarea a:hover
{
	background:url(../images/images/Convent_garden_area.png) 0px -55px no-repeat;
	cursor:pointer;
}
.Infrastructure-dina-block a
{
	width:150px; background-image:url(/images/images/dina-block.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.Infrastructure-dina-block a:hover
{
	background:url(../images/images/dina-block.png) 0px -55px no-repeat;
	cursor:pointer;
}
.Infrastructure-Junior_playground a
{
	width:150px; background-image:url(/images/images/play-ground-junior.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.Infrastructure-Junior_playground a:hover
{
	background:url(../images/images/play-ground-junior.png) 0px -55px no-repeat;
	cursor:pointer;
}


.Infrastructure-Junior_wing a
{
	width:150px; background-image:url(/images/images/Junior-wing.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.Infrastructure-Junior_wing a:hover
{
	background:url(../images/images/Junior-wing.png) 0px -55px no-repeat;
	cursor:pointer;
}
.Infrastructure-Senior-playground a
{
	width:150px; background-image:url(/images/images/Senior-playground.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.Infrastructure-Senior-playground a:hover
{
	background:url(../images/images/Senior-playground.png) 0px -55px no-repeat;
	cursor:pointer;
}


.InfrastructureFrontSide33 a
{
	width:150px; background-image:url(/images/images/033.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.InfrastructureFrontSide33 a:hover
{
	background:url(../images/images/033.png) 0px -55px no-repeat;
	cursor:pointer;
}



.InfrastructureFrontSide333 a
{
	width:150px; background-image:url(/images/images/3333.png); 
	float:left; background-repeat:no-repeat; 
	height:55px;margin-top:0px; margin-left:15px; 
	
}
.InfrastructureFrontSide333 a:hover
{
	background:url(../images/images/3333.png) 0px -55px no-repeat;
	cursor:pointer;
}


/*
.accordionHeader_Y
{
	
    border:1px solid #528564;
   
    background:#639a76;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	padding:3px;
	
	margin-top:4px;
    
    cursor: pointer;
    text-align:left;
    padding-left:5px;
    
    color:#fff;
}

.accordionContent_Y
{
    border: 1px solid #528564;
    width:100%;	padding:8px;
    margin-bottom:0px;
}*/
.accordionHeader_Y{border: 1px solid #2F4F4F; color: white;background:#639a76 url(/images/ajax-arrow.png) 99% 10px no-repeat; 
 font-family: Arial, Sans-Serif;font-size: 12px;font-weight: bold; padding: 5px; margin-top: 2px; cursor: pointer;}
 .accordionHeaderSelected  {border: 1px solid #2F4F4F; color: white; background:#67a77d url(/images/ajax-arrow1.png) 99% 10px no-repeat; 
            font-family: Arial, Sans-Serif; font-size: 12px; font-weight: bold; padding: 5px; margin-top: 2px;cursor: pointer;}      
 .accordionContent_Y{ background-color: #fff; border: 1px dashed #2F4F4F;border-top: none; padding: 5px; padding-top: 10px; }
 
 

.small-btn1 {float: left;height: 46px; position: relative;top: 2px;width: 118px;}
.small-btn{height: 46px;position: relative; top: 6px;width:171px; margin-left: 175px;  145px;float: left;}
.apple{ width:46px ; height:46px; float:left;  background: url(/images/2015-09-05.png) no-repeat top left;  transition: all .5s ease 0s; outline:none}
.apple:hover,.android:hover,.wind:hover {background-position: bottom left;outline:none}
.android{width:46px ; height:46px; float:left; margin-left:8px;  background: url(/images/andr.png) no-repeat top left;  transition: all .5s ease 0s;outline:none}
	
.wind {width:46px ; height:46px; float:left; margin-left:8px;  background: url(/images/windw.png) no-repeat top left;  transition: all .5s ease 0s;outline:none}
.c{clear:both}	
	
.app-box{ width: 990px; margin: auto;padding:0px; height:0px; margin-top: 48px;margin-left:0px}

.dowlod{ width:316px; height:40px; margin:0px;float:left; text-align:center;margin-top: -16px;margin-left: 111px;}
.dowlod h1{color: #000;font-size:12px;width: 100%;font-weight: bold; line-height:11px!important;font-family:Arial; padding:4px 0; margin:0px}

.dowlod1{ height:60px; float:left; margin: 0 0 0 24px; text-align:center; margin-top: -15px;}
.dowlod1 a{ outline:none; text-decoration:none; cursor:default!important}
.dowlod1 img{ margin:0px 14px 0px 0; padding:0px;cursor:pointer}


.dowlod3{width:125px; height:40px; float:left; margin: -24px 0 0 14px;}
.dowlod3 h1{float: right;color: #000;font-size: 13px;width: 100%;font-weight: bold; line-height:9px; font-family:Arial; margin:0 -1px 0 0; padding:14px 1px 0 0}
.dowlod3 h2{color: #000;font-size:16px;width: 100%;font-weight: bold; line-height:24px; font-family:Arial; margin:0; padding:0px; text-align:center} 

table.frame img {background: url("/images/frm.png");padding: 16px 17px;background-repeat: no-repeat;}